» Ubuntu » Packages

Error

two or more packages specified (kde-config-grub2 natty)